---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Non-Latin Collection => Non-Latin Vers.
  repository: kara.moe
  conditions:
    tagPresence:
    - f2462778-f986-4844-a4b8-e1d3ccdb861b # Non-Latin
  actions:
    addTag:
    - tid: 12d21e9c-3427-4677-a5bd-1301a0f7358a # Non-Latin
      type: 14
